<ART ID="06651" PID="2531" JID="140" BPAGE="4171" EPAGE="4174" PII="S0217979211066519" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF THE ORGANIC SOLVENT IN CARRIER GAS ON THE PREPARED <F><RM>TiO</RM><INF>2</INF></F> THIN FILM BY METAL-ORGANIC CHEMICAL VAPOR DEPOSITION METHOD</MTI>
<RTI>Organic Solvent in Carrier Gas on the Prepared <F><RM>TiO</RM><INF>2</INF></F> Thin Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Toshihide</FNM>
<SNM>Horikawa</SNM>
<EAD>horikawa@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979211066519AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hiroyuki</FNM>
<SNM>Asano</SNM>
<X-REF REFID="S0217979211066519AF001"></X-REF>
</AUT>
<AUT>
<FNM>Kazuhide</FNM>
<SNM>Akiyama</SNM>
<X-REF REFID="S0217979211066519AF001"></X-REF>
</AUT>
<AUT>
<FNM>Daisuke</FNM>
<SNM>Nakahara</SNM>
<X-REF REFID="S0217979211066519AF001"></X-REF>
</AUT>
<AUT>
<FNM>Masahiro</FNM>
<SNM>Katoh</SNM>
<X-REF REFID="S0217979211066519AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066519AF001">Department of Advanced Materials, Institute of Technology and Science, The University of Tokushima, Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 July 2011</RE>
<RV>25 August 2011</RV>
</HIST>
<ABST>
<P>Titanium dioxide <F>(<RM>TiO</RM><INF>2</INF>)</F> thin films are prepared on glass substrates by metal-organic chemical vapor deposition (MOCVD) method using the different organic solvents, e.g. ethanol or cyclohexane, in nitrogen carrier gas with different their concentrations. We reported the effects of the each organic solvent in the carrier gas for MOCVD method on the morphology of the composed particles, the thickness, the surface roughness, and the transparency of the prepared <F><RM>TiO</RM><INF>2</INF></F> thin films with changing the deposition temperature. The morphology of the particles which compose the thin films, and the surface roughness of the prepared <F><RM>TiO</RM><INF>2</INF></F> thin films are observed and measured by atomic force microscope (AFM) and field emission scanning electron microscopy (FE-SEM). The film thickness is measured by fluorescent X-ray spectroscopy (XRF), and the transparency of the films is confirmed by UV-vis spectroscopy. The transparencies of the <F><RM>TiO</RM><INF>2</INF></F> thin films differ depending on the MOCVD conditions, e.g. the organic solvents species, the concentration of the container in the carrier gas and the deposition temperatures. We have found that the species and the concentration of the organic solvents in the carrier gas are very important factor to prepare homogeneous <F><RM>TiO</RM><INF>2</INF></F> thin films by MOCVD method; cyclohexane inhibits to aggregate of the <F><RM>TiO</RM><INF>2</INF></F> nanoparticles on the glass substrate during the MOCVD process.</P>
</ABST>
<KWDG>
<KWD>thin film</KWD>
<KWD>MOCVD</KWD>
<KWD>titanium dioxide</KWD>
</KWDG>
</FRONT>
</ART>
