<ART ID="06660" PID="2531" JID="140" BPAGE="4212" EPAGE="4215" PII="S021797921106660X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Microstructure and Nanostructure Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>R&#x0026;D OF <F><RM>SIC</RM><INF><RM>F</RM></INF>/<RM>SIC</RM></F> COMPOSITE FOR FUSION REACTOR MATERIAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAN-KI</FNM>
<SNM>YOON</SNM>
<EAD>hkyoon@deu.ac.kr</EAD>
<X-REF REFID="S021797921106660XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HO-JUN</FNM>
<SNM>CHO</SNM>
<EAD>chohj1494@gmail.com</EAD>
<X-REF REFID="S021797921106660XAF001"></X-REF>
</AUT>
<AFF ID="S021797921106660XAF001">Department of Mechanical Engineering, Dong-Eui University, Busanjin-Gu, Busan, 614-714, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>AKIRA</FNM>
<SNM>KOHYAMA</SNM>
<EAD>kohyama@mmm.muroran-i.ac.jp</EAD>
<X-REF REFID="S021797921106660XAF002"></X-REF>
</AUT>
<AFF ID="S021797921106660XAF002">Muroran Institute of Technology, Muroran, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TETSUJI</FNM>
<SNM>NODA</SNM>
<EAD>noda@nrim.go.jp</EAD>
<X-REF REFID="S021797921106660XAF003"></X-REF>
</AUT>
<AFF ID="S021797921106660XAF003">National Institute for Materials Science, Tsukuba, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 September 2011</RE>
<RV>7 September 2011</RV>
</HIST>
<ABST>
<P>During the operation of a fusion reactor, a certain type of transients could induce rapid cooldown of the reactor with relatively high or increasing system pressure. This induces a high tensile stress at the inner surface of the blanket, which is called the thermal shock. Test Blanket Module (TBM) has been designed to account for the performance of DEMO-relevant blanket. But, the TBM uses helium as coolant and tritium as purge gas, and FM steel, <F><RM>SiC</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> composites as a structural material. The <F><RM>SiC</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> composites with a <F><RM>SiC</RM></F> sub-layer/<F><RM>PyC</RM></F> interlayers were therefore fabricated in order to improve the oxidation resistance. In the refractory field <F><RM>SiC</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> composites need to investigate residual stress and thermal shock behavior when high chemical stability and corrosion resistance are necessary.</P>
<P>In this study, <F><RM>SiC</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> composite were fabricated by NITE process and the chemical vapor infiltration (CVI) method. <F><RM>SiC</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> composites have been examined and the detail analyses of the microstructure and the mechanical strength were conducted. Various pyrolytic carbons <F>(<RM>PyC</RM>)</F> with <F><RM>SiC</RM></F> interlayer coatings were applied to the composites for improvement of the mechanical properties at the interface.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiC</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> Composite</KWD>
<KWD><F><RM>SiC</RM></F> fiber</KWD>
<KWD><F><RM>SiC</RM></F> powder</KWD>
<KWD>NITE process</KWD>
<KWD>CVI method</KWD>
<KWD>pyrolytic carbon</KWD>
</KWDG>
</FRONT>
</ART>
