<ART ID="06662" PID="2531" JID="140" BPAGE="4221" EPAGE="4224" PII="S0217979211066623" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR ULTRASONIC CHARACTERIZATION OF FATIGUE DAMAGE IN SUS316L ALLOY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUNGSEOK</FNM>
<SNM>KIM</SNM>
<EAD>chs2865@hanyang.ac.kr</EAD>
<X-REF REFID="S0217979211066623AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUNGHO</FNM>
<SNM>CHOI</SNM>
<EAD>fixthecar@hanmail.net</EAD>
<X-REF REFID="S0217979211066623AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066623AF001">Automotive Engineering, Hanyang University, Hangdang-dong, Seongdong-gu, Seoul, 133-791, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>KYUNGYOUNG</FNM>
<SNM>JHANG</SNM>
<EAD>kyjhang@hanyang.ac.kr</EAD>
<X-REF REFID="S0217979211066623AF002"></X-REF>
</AUT>
<AFF ID="S0217979211066623AF002">Mechanical Engineering, Hanyang University, Hangdang-dong, Seongdong-gu, Seoul, 133-791, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>CHANGYONG</FNM>
<SNM>HYUN</SNM>
<EAD>cyhyun@seoultech.ac.kr</EAD>
<X-REF REFID="S0217979211066623AF003"></X-REF>
</AUT>
<AFF ID="S0217979211066623AF003">Materials Science and Engineering, Seoul National University of Science and Technology, Nowon-gu, Seoul, 139-743, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 July 2011</RE>
<RV>14 October 2011</RV>
</HIST>
<ABST>
<P>This paper presents an oblique incidence technique for characterizing the ultrasonic nonlinearity of a stainless steel 316L alloy subjected to high-cycle fatigue testing. A rectangular hourglass-shaped specimen was prepared, and various fatigue-driven deformations were accumulated at several positions near the middle of the specimen. These locations were chosen to correspond to areas likely to exhibit stress concentration responses resulting in slip and dislocation evolution. The nonlinearity increased significantly near the center of the specimen and thus was strongly correlated with fatigue damage. An oblique incidence technique using longitudinal waveforms is a potentially viable method for characterizing the high-cycle fatigue deformation of 316L alloys.</P>
</ABST>
<KWDG>
<KWD>Nonlinear ultrasonic</KWD>
<KWD>Fatigue</KWD>
<KWD>Oblique incidence technique</KWD>
<KWD>Dislocation</KWD>
</KWDG>
</FRONT>
</ART>
