<ART ID="06666" PID="2531" JID="140" BPAGE="4237" EPAGE="4240" PII="S0217979211066660" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials Processing, Properties and Applications</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DRY ETCHING OF <F><RM>SnO</RM><INF>2</INF></F> AND <F><RM>ZnO</RM></F> FILMS IN HALOGEN-BASED INDUCTIVELY COUPLED PLASMAS</MTI>
<RTI>Dry Etching of Tin-Oxide and Zinc-oxide Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONG CHEON</FNM>
<SNM>PARK</SNM>
<EAD>pak@pusan.ac.kr</EAD>
<X-REF REFID="S0217979211066660AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066660AF001">Department of Nano Fusion Technology, Pusan National University, Gyeongnam 627-706, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JIN KON</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979211066660AF002"></X-REF>
</AUT>
<AUT>
<FNM>TAE GYU</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979211066660AF002"></X-REF>
</AUT>
<AUT>
<FNM>DEUG WOO</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979211066660AF002"></X-REF>
</AUT>
<AUT>
<FNM>HYUN</FNM>
<SNM>CHO</SNM>
<EAD>hyuncho@pusan.ac.kr</EAD>
<X-REF REFID="S0217979211066660FN001"></X-REF>
<X-REF REFID="S0217979211066660AF002"></X-REF>
</AUT>
<FTN ID="S0217979211066660FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979211066660AF002">Department of Nanomechatronics Engineering, Pusan National University, Gyeongnam 627-706, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HYE SUNG</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979211066660AF003"></X-REF>
</AUT>
<AUT>
<FNM>SU JONG</FNM>
<SNM>YOON</SNM>
<X-REF REFID="S0217979211066660AF003"></X-REF>
</AUT>
<AFF ID="S0217979211066660AF003">Department of Nanomaterials Engineering, Pusan National University, Gyeongnam 627-706, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>YEON-GIL</FNM>
<SNM>JUNG</SNM>
<X-REF REFID="S0217979211066660AF004"></X-REF>
</AUT>
<AFF ID="S0217979211066660AF004">School of Nano and Advanced Materials Engineering, Changwon National University, Changwon, Gyeongnam 641-773, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2011</RE>
<RV>14 September 2011</RV>
</HIST>
<ABST>
<P>High density plasma etching of <F><RM>SnO</RM><INF>2</INF></F> and <F><RM>ZnO</RM></F> films was performed in chlorine- (<F><RM>Cl</RM><INF>2</INF>/<RM>Ar</RM></F> and <F><RM>BCl</RM><INF>3</INF>/<RM>Ar</RM></F>) and fluorine-based (<F><RM>CF</RM><INF>4</INF>/<RM>Ar</RM></F> and <F><RM>SF</RM><INF>6</INF>/<RM>Ar</RM></F>) inductively coupled plasmas. The etch process window for fabricating metal oxide nanowires with high aspect ratios including high and controllable etch rates, high etch selectivities to mask material and high anisotropy was established. Maximum etch rates of ~2050 &#x00C5;/minute (<F><RM>BCl</RM><INF>3</INF>/<RM>Ar</RM></F>) and ~1950 &#x00C5;/minute (<F><RM>SF</RM><INF>6</INF>/<RM>Ar</RM></F>) for <F><RM>ZnO</RM></F>, and ~1950 &#x00C5;/minute (<F><RM>Cl</RM><INF>2</INF>/<RM>Ar</RM></F>) and ~2000 &#x00C5;/minute (<F><RM>SF</RM><INF>6</INF>/<RM>Ar</RM></F>) for <F><RM>SnO</RM><INF>2</INF></F> were obtained. <F><RM>Ni</RM></F> was found to provide very high etch selectivities with maximum values of ~67 to <F><RM>SnO</RM><INF>2</INF></F> and ~17 to <F><RM>ZnO</RM></F>, respectively.</P>
</ABST>
<KWDG>
<KWD><F>SnO<INF>2</INF></F></KWD>
<KWD><F>ZnO</F></KWD>
<KWD>inductively coupled plasma etching</KWD>
<KWD>halogen-based plasma chemistries</KWD>
<KWD>anisotropic pattern transfer</KWD>
<KWD>nanowire-based gas sensors</KWD>
</KWDG>
</FRONT>
</ART>
