<ART ID="06670" PID="2531" JID="140" BPAGE="4253" EPAGE="4256" PII="S0217979211066702" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL STUDY ON IMPACT FRETTING WEAR OF INCONEL TUBES UNDER HIGH TEMPERATURE AND PRESSURE</MTI>
<RTI>Experimental Study on Impact Fretting Wear of Inconel Tubes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHOON YEOL</FNM>
<SNM>LEE</SNM>
<EAD>cylee@yu.ac.kr</EAD>
<X-REF REFID="S0217979211066702AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOON WOO</FNM>
<SNM>BAE</SNM>
<X-REF REFID="S0217979211066702AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOUNG SUCK</FNM>
<SNM>CHAI</SNM>
<EAD>yschai@yu.ac.kr</EAD>
<X-REF REFID="S0217979211066702FN001"></X-REF>
<X-REF REFID="S0217979211066702AF001"></X-REF>
</AUT>
<FTN ID="S0217979211066702FN001">
<P>corresponding author.</P></FTN>
<AFF ID="S0217979211066702AF001">School of Mechanical Engineering, Yeungnam University, Gyoungsan, 712-749, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>KYOOSIK</FNM>
<SNM>SHIN</SNM>
<X-REF REFID="S0217979211066702AF002"></X-REF>
</AUT>
<AFF ID="S0217979211066702AF002">Department of Mechanical Engineering, Hanyang University, Ansan-si, 426-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2011</RE>
<RV>9 September 2011</RV>
</HIST>
<ABST>
<P>In nuclear power plant, fretting wear caused by flow induced vibration (FIV) accompanied with impact force can make serious problems between <F><RM>U</RM></F>-tubes and egg-crates which are located in steam generators. In order to guarantee the reliability of the steam generator, design based on consideration of the damage due to the fretting wear of the <F><RM>U</RM></F>-tube is inevitable. The purpose of this study is to elucidate fretting wear mechanism qualitatively and quantitatively. First, finite element models are developed to analyze the dynamic characteristics and estimate the impact force in steam generators. Based on the numerical results, fretting wear simulation is performed according to the environment to which the actual steam generators in nuclear power plant are exposed. Initial experimental results are obtained for various experimental parameters and the effect of work rate and temperature on fretting wear is evaluated.</P>
</ABST>
<KWDG>
<KWD>Impact</KWD>
<KWD>fretting wear</KWD>
<KWD>Inconel tube</KWD>
<KWD>finite element model</KWD>
<KWD>simulator</KWD>
<KWD>high temperature and pressure</KWD>
</KWDG>
</FRONT>
</ART>
