<ART ID="06671" PID="2531" JID="140" BPAGE="4257" EPAGE="4260" PII="S0217979211066714" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF SLIDING WEAR AND THREE-BODY ABRASIVE WEAR CHARACTERISTICS OF PLAIN CARBON STEEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONG-SUK</FNM>
<SNM>KIM</SNM>
<EAD>ykim@kookmin.ac.kr</EAD>
<X-REF REFID="S0217979211066714FN001"></X-REF>
<X-REF REFID="S0217979211066714AF001"></X-REF>
</AUT>
<FTN ID="S0217979211066714FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>NARAE</FNM>
<SNM>YOON</SNM>
<EAD>nyoon17@gmail.com</EAD>
<X-REF REFID="S0217979211066714AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONG CHUL</FNM>
<SNM>KIM</SNM>
<EAD>kjc6235@naver.com</EAD>
<X-REF REFID="S0217979211066714AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066714AF001">School of Advanced Materials Engineering, Kookmin University, 861-1 Jeongneung-dong Seongbuk-gu, Seoul, 136-702, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2011</RE>
<RV>9 September 2011</RV>
</HIST>
<ABST>
<P>Sliding wear and three-body abrasive wear characteristics of plain carbon steel (0.19C-0.72Mn) were compared to understand mechanisms of both wear in the steel. Microstructure of the steel was varied by heat treatments, and effects of microstructure as well as hardness on both wear were investigated. Dry sliding wear tests were carried out at room temperature using a pin-on-disk wear tester against AISI 52100 bearing steel. Three-body abrasive wear tests were performed using a ball-cratering abrasive wear tester employing angular <F><RM>SiC</RM></F> abrasives. The sliding wear proceeded with subsurface deformation and consequent fracture, while micro ploughing and cutting were major mechanisms of the abrasive wear. Hardness alone failed to characterize the sliding wear of the steel. Subsurface strain-hardening and uniform-deformation were principal controlling factors for the sliding wear, while hardness was the factor to control the abrasive wear of the steel under the given test condition.</P>
</ABST>
<KWDG>
<KWD>Sliding wear</KWD>
<KWD>Abrasive wear</KWD>
<KWD>Plain carbon steel</KWD>
<KWD>Strain hardening</KWD>
<KWD>Hardness</KWD>
</KWDG>
</FRONT>
</ART>
