<ART ID="06646" PID="2531" JID="140" BPAGE="4149" EPAGE="4153" PII="S0217979211066465" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Lectures</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural Steel Performance Following Severe Earthquake Loading</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. G.</FNM>
<SNM>Fergusona</SNM>
<EAD>awg.ferguson@auckland.ac.nz</EAD>
<X-REF REFID="S0217979211066465AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. K.</FNM>
<SNM>Seal</SNM>
<X-REF REFID="S0217979211066465AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>Hodgson</SNM>
<X-REF REFID="S0217979211066465AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. C.</FNM>
<SNM>Clifton</SNM>
<X-REF REFID="S0217979211066465AF002"></X-REF>
</AUT>
<AFF ID="S0217979211066465AF001">Dept. of Chemical &#x0026; Materials Engineering, The University of Auckland, Private Bag 92019, Auckland, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0217979211066465AF002">Dept. of Civil &#x0026; Environmental Engineering, The University of Auckland, Private Bag 92019, Auckland, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2011</RE>
<RV>8 November 2011</RV>
</HIST>
<ABST>
<P>The second Christchurch earthquake on February 22, 2011, Magnitude 6.35, generated more intense shaking in the Central Business District than the September 4, 2010 Darfield earthquake, Magnitude 7.1. The second earthquake was closer to the CBD and at shallow depth, resulting in peak ground accelerations 3 times higher. There was significant failure of unreinforced masonry buildings and collapse of a few reinforced concrete buildings, leading to loss of life. Steel structures on the whole performed well during the earthquake and the plastic, inelastic deformation was less than expected given the strength of the recorded ground accelerations. For steel buildings designed to withstand earthquake loading, a design philosophy is to have some structural elements deform plastically, absorbing energy in the process. Typically elements of beams are designed to plastically deform while the columns remain elastic. In the earthquake some of these elements deformed plastically and the buildings were structurally undamaged. The question which then arises is; <IT>the building may be safe, but will it withstand a further severe earthquake?</IT> In other words how much further plastic work damage can be absorbed without failure of the structural element? Previous research at Auckland on modern structural steel, where the steel was prestrained various levels, to represent earthquake loading, the toughness was determined, as a function of prestrain for the naturally strain-aged steel. Further research, on the same steel, investigated life to failure for cyclic plastic straining in tension and compression loading at various plastic strain amplitudes. This work has shown that provided the plastic strain in the structural element is in the range 2 &#x2013; 5% the steel will still meet the relevant NZ Standards. To determine the remaining life the plastic strain must be determ ined then the decision made; <IT>to use the building as is, replace the structural element or demolish</IT>.</P>
</ABST>
<KWDG>
<KWD>Earthquake</KWD>
<KWD>Charpy</KWD>
<KWD>cyclic</KWD>
<KWD>prestrain</KWD>
<KWD>damage</KWD>
<KWD>strain-ageing</KWD>
</KWDG>
</FRONT>
</ART>
