<ART ID="06663" PID="2531" JID="140" BPAGE="4225" EPAGE="4228" PII="S0217979211066635" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE ANALYSIS ON THE END COUPLING OF THE ALUMINUM HOT ROLLING EQUIPMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN-SEUNG</FNM>
<SNM>LEE</SNM>
<EAD>leehs1997@cnu.ac.kr</EAD>
<X-REF REFID="S0217979211066635AF001"></X-REF>
</AUT>
<AUT>
<FNM>JANG-WON</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979211066635AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066635AF001">Dept. of Mechanical Design Engineering, Graduate school of Chungnam National University, 79 Daehangno, Yuseong-gu, Daejeon, 305-764, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>YOUNG-SHIN</FNM>
<SNM>LEE</SNM>
<EAD>leeys@cnu.ac.kr</EAD>
<X-REF REFID="S0217979211066635FN001"></X-REF>
<X-REF REFID="S0217979211066635AF002"></X-REF>
</AUT>
<FTN ID="S0217979211066635FN001">
<P>Corresponding Author, Chungnam National University, South Korea.</P></FTN>
<AFF ID="S0217979211066635AF002">Dept. of Mechanical Design Engineering, Chungnam National University, 79 Daehangno, Yuseong-gu, Daejeon, 305-764, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2011</RE>
<RV>15 September 2011</RV>
</HIST>
<ABST>
<P>The End Coupling is the main component of the aluminum hot rolling equipment. The End Coupling is used for transmission of rotational power with heavy-duty load. Fracture of the End Coupling causes serious economic losses because an End Coupling is a very expensive component and it takes a long time to repair it. Therefore, preventing the destruction of the End Coupling is essential for ensuring a long mechanical life cycle. In this paper, a parameter study on the End Coupling was performed in order to minimize maximum stress of the End Coupling under static loads. As a result of an optimum design for life extension on the End Coupling, the maximum stress of the modified End Coupling was lower than that of the initial model by 29%. The fatigue analysis for fatigue life prediction of the modified End Coupling was performed using the commercial finite element method. In the results of the fatigue life analysis, the safety factor of the modified End Coupling was 1.123. Therefore, it was demonstrated that the modified End Coupling has infinite life.</P>
</ABST>
<KWDG>
<KWD>Fatigue analysis</KWD>
<KWD>End Coupling</KWD>
<KWD>hot rolling equipment</KWD>
<KWD>parameter study</KWD>
</KWDG>
</FRONT>
</ART>
