<ART ID="06669" PID="2531" JID="140" BPAGE="4249" EPAGE="4252" PII="S0217979211066696" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FRICTION BEHAVIOR OF NBR SURFACE MODIFIED BY ARGON PLASMA TREATMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONG-HYOUNG</FNM>
<SNM>KIM</SNM>
<EAD>jongkim@anl.gov</EAD>
<X-REF REFID="S0217979211066696AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066696AF001">Argonne National Laboratory, Energy Systems Division, 9700 South Cass Avenue, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SEOCK-SAM</FNM>
<SNM>KIM</SNM>
<EAD>sskim@knu.ac.kr</EAD>
<X-REF REFID="S0217979211066696FN001"></X-REF>
<X-REF REFID="S0217979211066696AF002"></X-REF>
</AUT>
<FTN ID="S0217979211066696FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SI-GEUN</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S0217979211066696AF002"></X-REF>
</AUT>
<AFF ID="S0217979211066696AF002">School of Mechanical Engineering, Kyungpook National University, 1370 Sankyuk-dong, Puk-gu Daegu, 702-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SEUNG-HUN</FNM>
<SNM>LEE</SNM>
<EAD>lsh1003@nate.com</EAD>
<X-REF REFID="S0217979211066696AF003"></X-REF>
</AUT>
<AFF ID="S0217979211066696AF003">Doosan Engine, 555 Gwigok-dong, Sungsan-gu Changwon, Gyeongsangnam-do 642-792, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2011</RE>
<RV>8 September 2011</RV>
</HIST>
<ABST>
<P>Different treatment time and bias voltage with RF <F><RM>Ar</RM></F> plasma were used to improve tribological properties of NBR (Nitrile Butadiene Rubber). Chemical structure analyses of NBR by Attenuated Total Reflectance (ATR) were performed to clarify the functionality modification after the plasma treatment. In addition, wetting experiments were carried out by measuring the contact angle of distilled water drops on the NBR surface. ATR analysis revealed that the number of <F>-<RM>C</RM>=<RM>O</RM></F>, <F>-<RM>C</RM>-<RM>O</RM></F>, <F><RM>O</RM>-<RM>H</RM></F> functional groups increased after the argon plasma treatment. The functional groups led to changes in the contact angle from 100 to 50 degrees. The results showed that form-like nanostructures on the NBR was observed at the bias voltage of -400 V. The friction test showed that coefficient of friction after modified NBR in lubricated condition decreased from 0.25 to 0.15 with the increasing bias voltage due to the surface structure formations and better bonding with grease lubricant.</P>
</ABST>
<KWDG>
<KWD>NBR</KWD>
<KWD>SEM</KWD>
<KWD>contact angle</KWD>
<KWD>friction</KWD>
<KWD>morphology</KWD>
<KWD>functional group</KWD>
</KWDG>
</FRONT>
</ART>
