<ART ID="06674" PID="2531" JID="140" BPAGE="4269" EPAGE="4272" PII="S021797921106674X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL STRAIN MEASUREMENT OF A DOUBLE RING STRUCTURE USING DIGITAL IMAGE CORRELATION METHOD</MTI>
<RTI>Thermal Strain Measurement Using Digital Image Correlation Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAILIE</FNM>
<SNM>JIN</SNM>
<EAD>tailie@konkuk.ac.kr</EAD>
<X-REF REFID="S021797921106674XAF001"></X-REF>
</AUT>
<AUT>
<FNM>NAM SEO</FNM>
<SNM>GOO</SNM>
<EAD>nsgoo@konkuk.ac.kr</EAD>
<X-REF REFID="S021797921106674XAF001"></X-REF>
</AUT>
<AFF ID="S021797921106674XAF001">Department of Advanced Technology Fusion, Konkuk University, 1 Hwayang-dong, Gwangjin-gu, Seoul, 143-701, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2011</RE>
<RV>7 September 2011</RV>
</HIST>
<ABST>
<P>Thermal output is a large error source in the thermal deformation measurement of specimens under temperature change when a strain gage is used. Although several methods have been developed and used to compensate thermal output, the range of measuring temperature is limited to several hundred degrees C. In this study, we used a digital image correlation (DIC) method to measure the full-field thermal deformation and strain of a double ring structure consisting of an inner aluminum ring and an outer titanium ring. Thermal deformation of the ring was measured up to 200 degrees C, and a finite element simulation for the heating condition of the double ring structure was performed. The deformation and strain results from the DIC method and simulation were in good agreement.</P>
</ABST>
<KWDG>
<KWD>Digital image correlation method</KWD>
<KWD>thermal output</KWD>
<KWD>double ring structure</KWD>
<KWD>ARAMIS</KWD>
</KWDG>
</FRONT>
</ART>
