<ART ID="06675" PID="2531" JID="140" BPAGE="4273" EPAGE="4276" PII="S0217979211066751" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLUNTNESS MEASUREMENT OF A BERKOVICH INDENTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUN-HEE</FNM>
<SNM>LEE</SNM>
<EAD>uni44@kriss.re.kr</EAD>
<X-REF REFID="S0217979211066751AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066751AF001">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon 305-340, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>BYUNG-GIL</FNM>
<SNM>YOO</SNM>
<EAD>dieman14@hanyang.ac.kr</EAD>
<X-REF REFID="S0217979211066751AF002"></X-REF>
</AUT>
<AFF ID="S0217979211066751AF002">Division of Materials Science and Engineering, Hanyang University, Seoul 133-791, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>JAE-IL</FNM>
<SNM>JANG</SNM>
<EAD>jijang@hanyang.ac.kr</EAD>
<X-REF REFID="S0217979211066751AF003"></X-REF>
</AUT>
<AFF ID="S0217979211066751AF003">Division of Materials Science and Engineering, Hanyang University, Seoul 133-791, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2011</RE>
<RV>10 September 2011</RV>
</HIST>
<ABST>
<P>Indenter blunting is inevitable in nanoindentations and results in unexpected contact properties. Both relaxation of the indentation size effects and deepening of the substrate effects under a blunted indenter cause a change of the bathtub-shaped hardness with indentation depth in a soft film on hard substrate. Thus an identification of three-dimensional morphology of an indenter apex is necessary for precise measurements of hardness in thin films. We observed an actual Berkovich indenter using an atomic force microscope (AFM). Through a quantitative analysis on the AFM image, data pairs of contact area versus contact depth were obtained; curvature radius of the apex was estimated by searching a sphere well-fitted to the indenter apex morphology. The estimated curvature radius and blunted height were 1043.9&#x00B1;50.9 nm and 44.4 nm, respectively. By comparing with the result from the modified Kick's law, both blunted heights were comparable each other within a 7 nm difference. This confirms validity of the direct observation method with the AFM.</P>
</ABST>
<KWDG>
<KWD>Nanoindentation</KWD>
<KWD>Atomic force microscopy (AFM)</KWD>
<KWD>Berkovich indenter</KWD>
<KWD>Apex bluntness</KWD>
</KWDG>
</FRONT>
</ART>
