<ART ID="06678" PID="2531" JID="140" BPAGE="4285" EPAGE="4288" PII="S0217979211066787" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructures and Functional Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON EVALUATION OF RESIDUAL STRESS BY MULTILAYER WELDING</MTI>
<RTI>Evaluation of Residual Stress</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUN-CHUL</FNM>
<SNM>HUH</SNM>
<EAD>schuh@gnu.ac.kr</EAD>
<X-REF REFID="S0217979211066787AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONG-SEOK</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979211066787AF001"></X-REF>
</AUT>
<AUT>
<FNM>GWI-NAM</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979211066787AF001"></X-REF>
</AUT>
<AUT>
<FNM>WON-JO</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979211066787AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066787AF001">Department of Energy and Mechanical Engineering, Institute of Marine Industry, Gyeongsang National University, Tongyeong, 650-160, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>JOUN-SUNG</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979211066787AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHEOL-HONG</FNM>
<SNM>PARK</SNM>
<EAD>parkch@kopo.ac.kr</EAD>
<X-REF REFID="S0217979211066787FN001"></X-REF>
<X-REF REFID="S0217979211066787AF002"></X-REF>
</AUT>
<FTN ID="S0217979211066787FN001">
<P>corresponding author.</P></FTN>
<AFF ID="S0217979211066787AF002">Department of Green Energy Mechanic, campus in Je-ju, Korea Polytechnic, Jeju, 362-32, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2011</RE>
<RV>11 November 2011</RV>
</HIST>
<ABST>
<P>Today, ships and structures are becoming larger (large structures, vessels, FPSO, etc.). Thus, high-strength welding material is required. The advantages of welding over other joining methods, depending on the development of welding technology, include such things as ease of operation and the structures of simplification and the confidential excellence, etc. However, shrinkage and deformation also occur, because of the repeated heating and cooling. Welding residual stress has an adverse effect on stability, but, it was closely related fatigue strength and brittle fracture of structures. In this study, experimental and analysis were conducted, and AIS3000 used to measure residual stress, which were compare with ANSYS analysis results. Metal surface microstructure was observed at various weld spots, as well as HAZ, and base metal using the optical microscope, and component analysis and crystal plane were measured using an XRD and EPMA.</P>
</ABST>
<KWDG>
<KWD>AIS3000</KWD>
<KWD>HAZ</KWD>
<KWD>Residual Stress</KWD>
<KWD>XRD</KWD>
<KWD>EPMA</KWD>
<KWD>Residual stress analysis</KWD>
</KWDG>
</FRONT>
</ART>
