<ART ID="06679" PID="2531" JID="140" BPAGE="4289" EPAGE="4293" PII="S0217979211066799" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructures and Functional Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUID-STRUCTURE-INTERACTION ANALYSIS OF GOLF CLUBS COMPRISING AIR GUIDES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. D.</FNM>
<SNM>KWON</SNM>
<EAD>ydkwon@knu.ac.kr</EAD>
<X-REF REFID="S0217979211066799AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. B.</FNM>
<SNM>KWON</SNM>
<EAD>sbkwon@knu.ac.kr</EAD>
<X-REF REFID="S0217979211066799AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.H.</FNM>
<SNM>DOH</SNM>
<EAD>wogur0442@nate.com</EAD>
<X-REF REFID="S0217979211066799AF001"></X-REF>
</AUT>
<AFF ID="S0217979211066799AF001">School of Mechanical Engineering &#x0026; IEDT, and Graduate School, Kyungpook National University, #1370, Sankyuk-Dong, Daegu, 702-701, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>HYUN-KOOK</FNM>
<SNM>KIM</SNM>
<EAD>kimhk730@naver.com</EAD>
<X-REF REFID="S0217979211066799AF002"></X-REF>
</AUT>
<AFF ID="S0217979211066799AF002">Department of Physical Education, Kyungpook National University, #1370, Sankyuk-Dong, Daegu, 702-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2011</RE>
<RV>16 October 2011</RV>
</HIST>
<ABST>
<P>An FSI analysis of wood is performed to predict the downward aerodynamic force caused by the face loft angle. Several experiments are carried out to retrieve the shaft stiffness as well as the stiffness of the entire system, which consists of a human body and the arm gripping the wood. A sudden load is applied to the head of the wood, and the dynamic response is captured using a digital camcorder. The motion of a white dot marked at the head of wood is tracked by a TEMA package to form a trajectory map as a function of time. The applied load is divided by the measured dynamic deflection to yield the dynamic stiffness of the club head gripped by the golfer.</P>
<P>With these quantities (i.e., the downward force and stiffness of the wood head), one can predict the sole deflection caused by the aerodynamic downward force. To eliminate the inconsistent downward deflection that often results in missed shots, we create an air guide on the head of the wood to lead the direction of air flow downward. The air guide mounted on the head induces an upward aerodynamic force that compensate for the downward force. An FSI analysis is again performed on the wood head comprising the air guide to examine the nullified net aerodynamic force. Result show, that the deflection induced by the aerodynamic force is minimized, thus allowing a golfer to expect a more consistent and stable shot.</P>
</ABST>
<KWDG>
<KWD>Golf clubs</KWD>
<KWD>Aerodynamic force</KWD>
<KWD>Air guide</KWD>
<KWD>FSI</KWD>
<KWD>ADINA</KWD>
<KWD>TEMA</KWD>
</KWDG>
</FRONT>
</ART>
